Index: data/Media/materials/scripts/Orxonox.material
===================================================================
--- data/Media/materials/scripts/Orxonox.material	(revision 5073)
+++ data/Media/materials/scripts/Orxonox.material	(revision 5076)
@@ -1,21 +1,3 @@
 
-
-material Orxonox/Shot
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture shot.tga
-			}
-		}
-	}
-}
 
 
@@ -96,42 +78,5 @@
 }
 
-
-material Orxonox/BackGround
-{
-	technique
-	{
-		pass
-		{
-
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-			texture_unit
-			{
-				texture backGround.tga
-			}
-		}
-	}
-}
-
-material Orxonox/EnergyBackground
-{
-	technique
-	{
-		pass
-		{
-
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-			texture_unit
-			{
-				texture EnergyBackground.tga
-			}
-		}
-	}
-}
-
-material Orxonox/Clock
+material Orxonox/Radarb
 {
 	technique
@@ -140,10 +85,11 @@
 		{
 			lighting off
-			scene_blend alpha_blend
 			depth_check off
+			scene_blend colour_blend
+			ambient 0 0 0 0.5
 
 			texture_unit
 			{
-				texture clock.tga
+				texture radar2.tga
 			}
 		}
@@ -151,5 +97,5 @@
 }
 
-material Orxonox/Gun
+material Orxonox/Radarblabla
 {
 	technique
@@ -158,10 +104,11 @@
 		{
 			lighting off
-			scene_blend alpha_blend
 			depth_check off
+			scene_blend colour_blend
+			ambient 0 0 0 0.5
 
 			texture_unit
 			{
-				texture gun.tga
+				texture radar.tga
 			}
 		}
@@ -169,5 +116,5 @@
 }
 
-material Orxonox/Man
+material Orxonox/Radar
 {
 	technique
@@ -176,24 +123,7 @@
 		{
 			lighting off
-			scene_blend alpha_blend
 			depth_check off
-
-			texture_unit
-			{
-				texture man.tga
-			}
-		}
-	}
-}
-
-material Orxonox/MapBackGround
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
+			scene_blend colour_blend
+			ambient 0 0 0 0.5
 
 			texture_unit
@@ -205,112 +135,5 @@
 }
 
-material Orxonox/MyShip
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
 
-			texture_unit
-			{
-				texture MyShip.tga
-			}
-		}
-	}
-}
-
-material Orxonox/RacketBackground
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture RacketBackground.tga
-			}
-		}
-	}
-}
-
-
-material Orxonox/TargetBackground
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture TargetBackground.tga
-			}
-		}
-	}
-}
-
-material Orxonox/PrimarBackground
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture PrimarBackground.tga
-			}
-		}
-	}
-}
-
-material Orxonox/PrimarSample
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture PrimarSample.tga
-			}
-		}
-	}
-}
-
-material Orxonox/PrimarChoice
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture PrimarChoice.tga
-			}
-		}
-	}
-}
 
 material Orxonox/RedPoint
@@ -326,5 +149,5 @@
 			texture_unit
 			{
-				texture RedPoint.tga
+				texture dot1.tga
 			}
 		}
@@ -332,111 +155,4 @@
 }
 
-material Orxonox/EnergyDistrBackground
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture EnergyDistrBackground.tga
-			}
-		}
-	}
-}
-
-material Orxonox/shieldLeftTop
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture ShieldLeftTop.tga
-			}
-		}
-	}
-}
-
-material Orxonox/shieldRightTop
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture ShieldRightTop.tga
-			}
-		}
-	}
-}
-
-material Orxonox/shieldLeftBottom
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture ShieldLeftBottom.tga
-			}
-		}
-	}
-}
-
-material Orxonox/shieldRightBottom
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture ShieldRightBottom.tga
-			}
-		}
-	}
-}
-
-material Orxonox/TimeBackground
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			scene_blend alpha_blend
-			depth_check off
-
-			texture_unit
-			{
-				texture TimeBackground.tga
-			}
-		}
-	}
-}
 
 material Orxonox/Crosshair
